<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2196</idno>
            <idno type="nines">rce3467</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2196" type="letter">
            <head>2196. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1813-01-03">3 January 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>/ Exchequer/
                  Westminster.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 6 JA 6/ 1813<lb/>Endorsement: 3 Jan<hi rend="sup">ry</hi> 1813<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 25. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> 1<hi rend="sup">st</hi> When you have some charr sent how many will you please to have? one dozen, a dozen &amp; half,
               or two dozen?</p>
            <p rend="indent1"> 2<hi rend="sup">dly</hi> When you send me some money, quod quanto citius, tanto acceptius,<note n="1" place="foot"
                  resp="editors"> ‘so much and as speedily as is agreeable to you.’</note> – it will be very convenient to have as much of it as may
               be sent in bills of five pounds &amp; under; – for we are in bodily fear of this vile country currency, &amp; grievously inconvenienced
               by the last failure, which leaves this place without any thing in the character of a banker.</p>
            <p rend="indent1"> 3<hi rend="sup">dly</hi> Can you viâ Primi Domini,<note n="2" place="foot" resp="editors"> The ‘First Lord’ i.e. via
                  the First Lord of the Admiralty, at this time, Robert Saunders Dundas, 2nd Viscount Melville (1771–1851; <title>DNB</title>), First
                  Lord of the Admiralty 1812–1827.</note> procure for <del>the</del> me the names of the Midshipmen who fell on board Nelsons ship in
               the battle of Trafalgar. There is a curious fact connected with one of them, about the man who killed Nelson; &amp; neither <ref
                  type="m" target="people.html#SoutheyTom">Tom</ref> nor I can recollect his name, but we should recognize it.<note n="3" place="foot"
                  resp="editors"> The Frenchman who shot Horatio Nelson, 1st Viscount Nelson (1758–1805; <title>DNB</title>) during the battle of
                  Trafalgar. For Southey’s account of Nelson’s fatal wound, see<title> The Life of Nelson</title>, 2 vols (London, 1813), II, pp.
                  257–258. Southey recounted that the French sniper was in turn shot dead by two midshipmen in HMS <hi rend="ital">Victory</hi>,
                  Francis Edward Collingwood (1785–1835) and John Pollard (d. 1868); see <title>The Life of Nelson</title>, 2 vols (London, 1813), II,
                  pp. 264–265.</note>
            </p>
            <p rend="indent1"> By some strange miscalculation which lies between <ref type="m" target="people.html#MurrayJohn">Murray</ref> &amp; the
                  Printer,<note n="4" place="foot" resp="editors"> James Moyes (d. 1839), of Greville St, Hatton Garden, London.</note> my life of
               Nelson makes two volumes instead of one, – a blunder which will be very detrimental to its success, &amp; may very probably ruin it.
               For speculating upon one volume I dare say <ref type="m" target="people.html#MurrayJohn">Murray</ref> has struck off a much larger
               edition than is likely to go off at a double price, as a library book, instead of a midshipmans manual. It <del>costs</del> will cost
               me about a weeks additional work to ballast the volumes. I am just now finishing the battle of Copenhagen, which by help of the Danish
                  account<note n="5" place="foot" resp="editors"> Andreas Andersen Feldborg, <title>A Tour in Zealand, the Year 1802; with
                     an Historical Sketch of the Battle of Copenhagen</title> (1805).</note> &amp; of some valuable circumstances gleaned from
               original sources, (<ref type="m" target="people.html#SoutheyTom">Tom</ref>,<note n="6" place="foot" resp="editors"> Tom had served in
                  HMS <hi rend="ital">Bellona</hi> at Copenhagen. Amongst the information he supplied was the fact that seventy-five of his fellow
                  crew had been killed when their elderly cannon burst; see <title>The Life of Nelson</title>, 2 vols (London, 1813), II, p.
                  126.</note> Ponsonby,<note n="7" place="foot" resp="editors"> Lieutenant John Ponsonby (dates unknown), who was in 1813 living at
                  Ormathwaite, near Keswick.</note> &amp; Cap<hi rend="sup">t</hi> Quilliam,<note n="8" place="foot" resp="editors"> John Quilliam
                  (1771–1829), First Lieutenant on HMS <hi rend="ital">Amazon</hi> and later on HMS <hi rend="ital">Victory</hi>.</note> who was
                  Rious<note n="9" place="foot" resp="editors"> Edward Riou (1762–1801; <title>DNB</title>), Captain of HMS <hi rend="ital"
                     >Amazon</hi>. He was killed at the Battle of Copenhagen.</note> Lieutenant that day) is made an impressive narrative. I have also
               some original Trafalgariana.<note n="10" place="foot" resp="editors"> Material relating to the Battle of Trafalgar (1805).</note> The
               blunder about the form of the book is exceedingly unlucky, as under favourable circumstances I really think it would have answerd <ref
                  type="m" target="people.html#MurrayJohn">Murrays</ref> expectations. I have taken infinite pains with it, &amp; made a much better
               book than he had any reason to look for.</p>
            <p rend="indent3"> _____</p>
            <p rend="indent1"> A happy new year to you, &amp; plenty of them!</p>
            <p rend="indent1"> I spent two days of the Xmas week under the Doctors hands, which is not the pleasantest way of spending them. At dinner
               one day I was without the slightest previous ailment, seized with so sudden a sickness that I could scarcely make my way upstairs
               before half my dinner which I had made was unmade. There was no nausea or sense of sickness of any kind, – nor can I in any way account
               for it. It began with an unusual sensation in the abdomen which if you can understand such a phrase, was as it were reflected by
               another in the head; this latter however was what I have been accustomed to for years, – a <del>sudden</del> sense of sudden
               apprehension, such as a person feels when startled <del>from</del> as he is falling to sleep, <del>&amp; x</del> it began with me
                  <del>in my xx</del> in 1799: &amp; before I went to Lisbon alarmed me much. But since that time tho it has never entirely left me
                  <del>I have</del> it has been unfrequent, &amp; when it does recur, more easily by a mental effort represt, for it is no doubt
               nervous.</p>
            <p rend="indent1"> I was very unwell the remainder of the day, &amp; annoyed with a sense of fullness in the abdomen. Some swinging doses
               of rhubarb I hope have set me to rights, &amp; as soon as this part of the process is over, I shall delight the great <ref type="m"
                  target="people.html#BarkerMary">Doctoress</ref> by going thro a course of her tonics.</p>
            <p rend="indent1"> Tell <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> that I have been thus indisposed, – as the reason
               why he has not had the conclusion of my article on the poor.<note n="11" place="foot" resp="editors"> Southey’s review of Patrick
                  Colquhoun (1745–1820; <title>DNB</title>), <title>Propositions for ameliorating the Condition of the Poor: and For Improving the
                     Moral Habits, and Increasing the Comforts of the Labouring People</title> (1812), appeared in the <title>Quarterly
                  Review</title>, 8 (December 1812), 319–356.</note>
            </p>
            <p rend="indent1"> I will look over your MS.<note n="12" place="foot" resp="editors"> The MS of Bedford’s <title>Letters and Miscellaneous
                     Papers by Barré Charles Roberts</title> (1814).</note> with all due care whenever it arrives. But even before I see them my
               advice would be not to <del>publish</del> publish the book; – because if it were to be received with neglect <ref type="m"
                  target="people.html#RobertsBarreCharles">Mr Roberts</ref> would probably feel <del>a kind</del> &lt;some degree&gt; of pain,
                  <del>which</del> &amp; that it would be so received is most likely, not so much from the reason which you so well state,
                  <del>but</del> as from the doctrine of chances in the lottery of publication, – for a lottery it is. Had <ref type="m"
                  target="people.html#RobertsBarreCharles">Barré</ref> been a Methodist the book would have been sure of popularity. As it is, private
               circulation by ensuring a certain value to the book ensures it also a certain reputation. It will be more <del>xxx</del> sought after,
               ten to one, &amp; more talked of than if it were published. – &amp; no disappointment is risqued. </p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
               <dateline>
                  <date when="1813-01-03">Jan<hi rend="sup">y</hi> 3. 1813.</date>
               </dateline>
            </closer>
         </div>
      </body>
   </text>
</TEI>
